03 juillet 2013

Bloquer au sol un avion présidentiel! Á quoi joue l'Europe?

Les Boliviens en veulent à la France... Cela ce comprend! Interdire un avion présidentiel le survol d'un territoire, il faut oser le faire, d'autant plus que le pilote avait très certainement fait approuver un plan de vol au préalable. Je comprends que les boliviens soient indignés. Qui ne le serait pas à leur place? Et cela m'amène à m'interroger sur la position de la France et de l'Europe vis à vis de Monsieur Snowden Edward et des USA. "Nous ne pouvons pas accepter ce type de comportements... Nous demandons que cela cesse... [Lire la suite]
Posté par InPhilly à 22:59 - - Commentaires [0] - Permalien [#]

03 juillet 2013

Constituer une énorme base de connaissance à partir du web?

Le web représenterait un volume de 10^18 à 10^21 octets, et tout n'est pas indexé. Environ 50 x 10^12 pages seraient indexées, et sachant qu'une page représente environ 1Ko de texte, environ 5 x 10^16 octets seraient accessibles sous forme de textes. Ce texte pouvant être est utilisable pour des recherches d'informations par les logiciels de data mining.   L'idéal pour pouvoir rechercher des informations antérieur à un évènement, ou pour suivre l'évolution des certaines informations, il faudrait pouvoir stocker tout le web.... [Lire la suite]
Posté par InPhilly à 15:20 - - Commentaires [0] - Permalien [#]
03 juillet 2013

Prism utile uniquement pour la lutte antiterrorime, vraiment?

Á croire qu'ils nous prennent pour des c*** !!!  Prism ne servirait qu'à protéger les US de la menace terroriste?  Alors pourquoi écouter l'Europe et en particulier l'Allemagne? La menace viendrait de là?   Je doute qu'une quelconque organisation criminelle ou terroriste communique en clair sur internet, les logiciels de chiffrement exitent, et puis un message peut être caché dans une image. En oute, je doute fort que Prism puisse prévenir une action terroriste individuelle, à part un fou, quel terroriste va clamer sur... [Lire la suite]
Posté par InPhilly à 00:23 - - Commentaires [0] - Permalien [#]
13 juillet 2012

MSP430 LaunchPad

Me revoila! J'ai reçu voila une dizaine de jours une carte de prototypage nommée MSP430 LaunchPad. J'aurai voulu vous en parler plus tôt; mais pendant une semaine, je n'ai plus eu accès ni à mon blog, ni à mon compte. Canalblog me l'avait supprimé car il l'avait pris pour un spam blog! Après un échange de quelques email et une semaine perdue, je peux enfin y accéder de nouveau. Enfin revenons au vif du sujet. La MSP430 LaunchPad permet de se faire la main sur la famille des microcontôleurs MSP430 "value line" de Texas Instruments.... [Lire la suite]
Posté par InPhilly à 14:23 - Commentaires [0] - Permalien [#]
13 mai 2012

Solution au problème de mise à jour vers 12.04 Couldn't configure pre-depend libtinfo5

J'avais essayé d'upgrader Ubuntu 11.10 vers Ubuntu 12.04 le 26 Avril et après 2 bonnes heures de téléchargement, j'avais abouti un message d'erreur : 'E:Couldn't configure pre-depend libtinfo5 for libncurses5, probably a dependency cycle.' J'avais réessayé une semaine plus tard sans succés et j'avais constaté que le bug avait déjá été mentionné depuis le mois de mars, alors j'ai encore attendu jusqu'au 12 mai, en espèrant qu'un correctif allait être apporté rapidement.... Eh ben non... le bug existe toujours. Alors, j'ai bien... [Lire la suite]
Posté par InPhilly à 19:28 - Commentaires [0] - Permalien [#]
23 janvier 2012

Restaurer une installation Ubuntu Oneiric cassée

J'ai cassé mon installation Ubuntu 11.10 (Oneiric Ocelot) en supprimant tous les fichiers reltatives à Unity. Ce dernier ne m'étant point utile, j'ai lancé synaptic et j'ai bêtement supprimé tout ce qui commencait par unity. J'ai aussi supprimé compiz qui m'encombrait. C'était une bien mauvaise idée: Au redémarrage de l'ordinateur, je me suis retrouvé avec un écran noir et une longue liste de commandes se terminant par un xdm.   Alors voila comment j'ai restauré étape par étape mon installation: 1 - Connecter l'ordinateur au... [Lire la suite]
Posté par InPhilly à 19:04 - - Commentaires [0] - Permalien [#]

22 janvier 2012

Marre de Gnome 3 ? Alors pourquoi pas Fluxbox ?

La version 3.2 de Gnome ne semble pas encore tres stable, en particulier Gnome Shell. Alors pour les boulots sérieux, il vaut mieux choisir un gestionnaire de fenêtre léger et stable. Donc mon cas, c'est Fluxbox (*) quand je développe. Il ne prend que 3,3 Mo ce qui me permet d'ouvrir mes applications favorites au démarrage. Le menu apparaît avec un clic droit sur le bureau. On passe d'un bureau d'un bureau  a un autre avec la molette de la souris. Bref, il est difficile de faire plus simple. Oui, Gnome 3 c'est plutôt bien... à... [Lire la suite]
Posté par InPhilly à 16:23 - - Commentaires [0] - Permalien [#]
21 janvier 2012

Gnome Shell, consommation de mémoire

J'ai noté que Gnome Shell consomme une quantité non négligable de mémoire au lancement, de l'ordre de 60Mo à 70 Mo et surtout que cette mémoire augmente continuellement pendant l'utilisation pour arriver à 200Mo après quelques heures. C'est beaucoup quand on compare avec des applications comme firefox, libreoffice. En outre, le taux d'occupation CPU de Gnome-Shell arrive à augmenter jusqu'à 100%, sans raison évidente et rendant l'interface graphique quasi inutilisable. Je suppose que c'est un bug... Voici le screenshot:   ... [Lire la suite]
Posté par InPhilly à 18:58 - - Commentaires [1] - Permalien [#]
20 janvier 2012

Gnome Shell, c'est plutôt bien!

Gnome Shell a été largement critiqué. Je trouve les critiques trop excessives, après une semaine d'utilisation, il est devenu mon interface graphique préféré. Son plus gros défaut à mes yeux étant l'impossibilité de mettre ses propres icons sur le panel. Avec Gnome 2.32, je faisais largement usage de drawers contenant une série de lanceur d'appli. C'était pratique, rapide et bien organisé: Un clic sur le drawer Office est j'avais les icons de LibreOffice, Planner... Gnome 3 ne permet plus ce genre de configuration et c'est bien... [Lire la suite]
Posté par InPhilly à 22:14 - - Commentaires [0] - Permalien [#]
14 octobre 2011

mpide-0022-linux32-20110822 sur Ubuntu Natty 64 bits

J'ai rencontré un problème avec mpide-0022-linux32-20110822 (téléchargé depuis le site de ChipKIT https://github.com/chipKIT32/chipKIT32-MAX/downloads) , et que j'ai installé sur Ubuntu Natty 64 bits. Le programme mpide se lance sans probleme mais la compilation d'un "sketch" produit le message le message d'erreur: error while loading shared libraries libelf.so.1 wrong elf class elfclass64 La solution: Il faut installer libelf-0.148.so et libelf.so.1 qui sont à extraire de libelf1_0.148-1ubuntu1_i386.deb... [Lire la suite]
Posté par InPhilly à 23:23 - - Commentaires [0] - Permalien [#]